{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "39408838-7f8d-467f-a38b-2f6de227952f",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "39408838-7f8d-467f-a38b-2f6de227952f",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/e2949dcb-7e0a-4104-92df-2c29945c7486",
                "/Documents/ts_103097v010201p.xhtml/8a319e13-50a8-4e29-a775-30d3853d05f0"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "39408838-7f8d-467f-a38b-2f6de227952f",
            "type": "STRING",
            "value": "12. Check AID-SSP subject attribute presence and value"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "39408838-7f8d-467f-a38b-2f6de227952f",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "39408838-7f8d-467f-a38b-2f6de227952f"
}